> # NAME

> cgGLSetMatrixParameterArrayfcv - sets the value of matrix parameter arrays

> # SYNOPSIS

>       #include <Cg/cgGL.h>

>       cgGLSetMatrixParameterArrayfcv prototype goes here.

> # PARAMETERS

> to-be-written

>   to-be-written

> # RETURN VALUES

> None.

>         or B<cgGLSetMatrixParameterArrayfcv> returns I<to-be-written>

> # DESCRIPTION

> Refer to cgGLSetMatrixParameterArray for more information.

> # EXAMPLES

> to-be-written

> # ERRORS

> cgGLSetMatrixParameterArrayfcv does not generate any errors.

>         or I<to-be-written>

> # HISTORY

> cgGLSetMatrixParameterArrayfcv was introduced in to-be-written

> # SEE ALSO

> cgGetMatrixParameterArray, cgGLSetParameter, cgSetMatrixParameter